Forum Discussion

MBoeckler's avatar
MBoeckler
New Contributor
3 years ago

ReadyAPI LOG4J Upgrade 2.16.0 to 2.17.1

Hello,

 

the current Package ReadyAPI contains LOG4J 2.16.0. 

The Organisation I'm working for requires LOG4J 2.17.1

QUESTION:

Can you tell when ReadyAPI with >= 2.17.1 will be availabe ?

 

Thank You and best Regards 

Marc Boeckler

3 Replies

  • richie's avatar
    richie
    Community Hero
    Hey MBoeckler,

    You dont have to wait for Smartbear to update the log4j files....you could do it yourself (i did when i heard about the vulnerability a day before they released 3.20.0)

    Cheers

    Rich